Bug 1056630

Summary: RPM: Missing updated bin/client/jboss-cli-client.jar
Product: [JBoss] JBoss Enterprise Application Platform 6 Reporter: Pavel Janousek <pjanouse>
Component: RPMsAssignee: Fernando Nasser <fnasser>
Status: CLOSED CURRENTRELEASE QA Contact: Katerina Odabasi <kanovotn>
Severity: urgent Docs Contact: Russell Dickenson <rdickens>
Priority: unspecified    
Version: 6.2.1CC: pgier, vtunka
Target Milestone: CR3   
Target Release: EAP 6.2.1   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-02-24 20:15:05 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1027004    

Description Pavel Janousek 2014-01-22 15:18:57 UTC
Update of bin/client/jboss-cli-client.jar is included in ZIP patch, but in RPM there is still version from EAP-6.2.0.GA only.

Comment 1 Fernando Nasser 2014-01-22 20:08:16 UTC
Nice catch.  Fixed.

We will replace it in the errata as soon as it is back in NEW_FILES

Comment 2 Pavel Janousek 2014-01-30 10:39:50 UTC
Verified in CR3, fixed.